## supported HTML macros

> This is the subset of HTML formatting instructions provided by DOC++:
> <BR>
>   new line
> <P>
>   paragraph
> <EM> ... </EM>
>   emphasize
> <I> ... </I>
>   italic
> <B> ... </B>
>   bold face
> <STRONG> ... </STRONG>
>   bold face
> <TT> ... </TT>
> <PRE> ... </PRE>
>   verbatim
> <CODE> ... </CODE>
>   verbatim
> <OL> ... </OL>
>   enumerations
> <DL> ... </DL>
>   description
> <DT>
> <DD>
> <UL> ... </UL>
>   itemize
> <LL> ... </LL>
>   enumerations
> <LI>

Alphabetic index Hierarchy of classes

This page was generated with the help of DOC++.